[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- data() : ArrayVectorView , BasicImageView , MultiArrayView , BasicImage , NodeBase
- deallocate() : MultiArray
- DecisionTree() : DecisionTree
- deflate() : PolynomialView
- deflateConjugatePair() : PolynomialView
- denominator() : Rational
- depth() : VolumeImportInfo
- depths : StopIfBinTest , StopIfProb
- derivativeOrder() : CoscotFunction , BSplineBase , CatmullRomSpline , Gaussian
- desiredEdgeWidth() : SlantedEdgeMTFOptions
- diff() : NeighborCode3D , CrackContourCirculator , NeighborCode , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , NeighborCode3D
- Diff2D() : Diff2D
- difference_type : BasicImage , BasicImageView , Diff2D , ImageIteratorBase , ImageIterator , ConstImageIterator , StridedImageIterator , ConstStridedImageIterator , ConstValueIterator , ColumnIterator , RowIterator , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , NumpyAnyArray , NumpyArray , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , RGBValue , SplineImageView , TinyVectorBase , TinyVector , TinyVectorView
- difference_type_1 : Matrix , MultiArrayView , MultiArray , NumpyArray
- differentiate() : PolynomialView
- DiffusivityFunctor() : DiffusivityFunctor
- dim() : MultiIterator , StridedMultiIterator
- Direction : NeighborCode , NeighborCode3D , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- direction() : NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , NeighborOffsetCirculator
- Direction : NeighborCode3D
- directionBit() : NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- directionCount() : GaborFilterFamily
- DirectionCount : NeighborCode
- distance : CorrelationVisitor
- dtype() : NumpyAnyArray
- dX() : NeighborCode , NeighborOffsetCirculator , NeighborCode , NeighborCode3D
- dx() : SplineImageView
- dX() : NeighborCode3D
- dx() : SplineImageView
- dx3() : SplineImageView
- dxx() : SplineImageView
- dxxy() : SplineImageView
- dxy() : SplineImageView
- dxyy() : SplineImageView
- dY() : NeighborCode3D , NeighborCode , NeighborCode3D
- dy() : SplineImageView
- dY() : NeighborOffsetCirculator , NeighborCode3D , NeighborCode
- dy() : SplineImageView
- dY() : NeighborCode
- dy3() : SplineImageView
- dyy() : SplineImageView
- dZ() : NeighborCode3D

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)